/* CSS Document */

@media only screen and (max-width: 760px)
{
	
	.contenuto
	{
		width:280px;
	}
	
	.sfondo_contenuto
	{
		min-width:300px;
		width:300px;
		margin:20px auto;
		box-shadow: none;		
	}
	
	
	/* SLIDESOW*/
	#presentazione
	{
		height:300px;
		width:260px;
		margin:20px 10px;
		overflow:hidden;
		background-repeat:no-repeat;
		background-size: cover;
		background-position:center;
		box-shadow: 3px 3px 2px #B0B0B0;
	}
	#presentazione img
	{
		display:none;
	}
	
	
	/* DESCRIZIONE*/
	.descrizione
	{
		font-size:100%;
		font-family:font_testi, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		margin:10px;
	}
	
	/*SCHEDA TECNICA*/
	.scheda_tecnica
	{
		margin:10px 10px 30px 10px;
	}
	
	#intramezzo_azienda_1
{
	float:none;
		width:auto;
		margin: 10px auto;
}

#intramezzo_azienda_2
{
	float:none;
		width:auto;
		margin: 10px auto;
}
}